/* search by motorcycle
-------------------------------------------------------------------------------------- */
form#searchByMotorcycle fieldset.frmContent {
	padding: 2em 1em 2em 3em;
}

body.index form#searchByMotorcycle fieldset.frmFooter {
	display: none;
}

form#searchByMotorcycle label {
	float: none;
	text-align: left;
	padding: 0 0 0.5em 0;
}

form#searchByMotorcycle div.mcManufacturer select {
	width: 14em;
}

form#searchByMotorcycle div.ccm select {
	width: 10em;
}

form#searchByMotorcycle div.mcTyp {
	clear: left;
	}
	
	form#searchByMotorcycle div.mcTyp select {
		width: 30em;
	}

form#searchByMotorcycle div.tyreManufacturer select {
	width: 13.8em;
}

form#searchByMotorcycle div.frmButton.modelRequest {
	clear: both;
	text-align: left;
	padding: 1em 0 0 0;
}

form#searchByMotorcycle fieldset.disclaimerMc {
	padding-top: 0;
	padding-bottom: 0;
	}
	
	form#searchByMotorcycle button#modelRequest {
		background-position: 0 -80px;
		border-color: #666;
	}



div.disclaimerMc {
	width: 56em;
	padding: 2em 2em 4em 2em;
	}
	
	div.disclaimerMc h1 {
		color: #333;
	}


/* search by dimensions (MC + ATV)
-------------------------------------------------------------------------------------- */
form#searchByDimensions fieldset.frmContent, 
form#searchAtvByDimensions fieldset.frmContent {
	padding: 2em 0 1em 2em;
}

form#searchByDimensions div.inputText label, 
form#searchByDimensions div.select label, 
form#searchAtvByDimensions div.inputText label, 
form#searchAtvByDimensions div.select label{
	display: block;
	float: none;
	text-align: left;
	padding: 0 0 0.5em 0;
}

form#searchByDimensions input#matchcode {
	width: 10em;
}

form#searchByDimensions input#tread, 
form#searchByDimensions input#artikelno,
form#searchAtvByDimensions select#tread {
	width: 21em;
}

form#searchAtvByDimensions input#articleno {
	width: 12em;
}

form#searchByDimensions select#manufacturer, 
form#searchAtvByDimensions select#manufacturer {
	width: 11em;
}

form#searchByDimensions div.frmElement.commodityGroup {
	clear: both;
	}
	
	form#searchByDimensions select#commodityGroup, 
	form#searchAtvByDimensions select#commodityGroup {
		width: 16em;
	}



form#searchByDimensions div.dimension,
form#searchAtvByDimensions div.width {
	background: url("/1.0.0/img/layout/search_top.gif") right 3em no-repeat;
	padding-bottom: 2em;
	margin-top: -1em;
	}
	
	form#searchByDimensions div.width,
	form#searchAtvByDimensions div.dimension {
		clear: both;
		margin-top: -2em;
		background: url("/1.0.0/img/layout/search_bottom.gif") right bottom no-repeat;
	}

	form#searchByDimensions select#dimension, 
	form#searchByDimensions select#width {
		margin-right: 2em;
		width: 10em;
	}

	form#searchByDimensions div.width {
		clear: both;
	}

	form#searchByDimensions div.width label,
	form#searchAtvByDimensions div.dimension label {
		background: url("/1.0.0/img/layout/search_right.gif") right top no-repeat;
	}


/*form#searchByDimensions div.constructionType, 
form#searchByDimensions div.sort,
form#searchAtvByDimensions div.sort
form#searchAtvByDimensions div.constructionType {
	margin-top: 1.5em;
	}*/
	
form#searchByDimensions select#constructionType,
form#searchByDimensions select#rim,
form#searchByDimensions select#loadIndex,
form#searchByDimensions select#speedIndex {
	width: 7em;
}

form#searchByDimensions div.sort, 
form#searchAtvByDimensions div.sort {
	display: none;
}

/*----------- ATV -----------*/
form#searchAtvByDimensions div.height {
	margin-top: -1em;
	padding-bottom: 2em;
	width: 10.75em;
	background: url("/1.0.0/img/layout/bg_x.gif") right 3em no-repeat;
	}
	
	form#searchAtvByDimensions select#height, 
	form#searchAtvByDimensions select#width {
		margin-right: 2em;
		width: 7em;
	}

form#searchAtvByDimensions div.dimension {
	width: 23.4em;
	}
	
	form#searchAtvByDimensions select#dimension {
		width: 16.25em;
	}

form#searchAtvByDimensions fieldset.frmContent div.rim {
	margin-top: 1.4em;
}
	
form#searchAtvByDimensions select#constructionType,
form#searchAtvByDimensions select#rim,
form#searchAtvByDimensions select#loadIndex,
form#searchAtvByDimensions select#speedIndex {
	width: 6.1em;
}

/*
form#searchAtvByDimensions div.width {
	width: 9.5em;
}

form#searchByDimensions div.dimension select, 
form#searchByDimensions div.width select{
	width: 8.25em;
}

form#searchAtvByDimensions div.height select, 
form#searchAtvByDimensions div.width select {
	width: 6em;
}

form#searchAtvByDimensions div.dimension select{
	width: 14.2em;
}

form#searchAtvByDimensions div.height {
	padding-bottom: 2em;
	margin-top: -1em;
}

form#searchByDimensions div.sort select{
	width: 10em;
}

form#searchAtvByDimensions fieldset.frmContent div.hitsPerPage {
	margin-top: -1.5em;
}
*/


/*-------- sprachspezifisch --------*/
/*
body.pl form#searchByDimensions div.rim,
body.en form#searchByDimensions div.rim,
body.pl form#searchByDimensions div.speedIndex {
	margin-top: 1.4em;
}
*/


/* model request
-------------------------------------------------------------------------------------- */
div#modelRequest {
	width: 56em;
	margin: 2em;
}

div#modelRequest fieldset#fieldset-vehicleData {
	padding-top: 1em;
}

div#modelRequest div.frmElement {
	float: none;
	clear: both;
}

div#modelRequest div.inputText input {
	width: 28em;
}

div#modelRequest div.textarea textarea {
	width: 28.25em;
	height: 10em;
}

div#modelRequest p.description {
	width: 28em;
	margin-left: 11.46em;
}



/* paginator
-------------------------------------------------------------------------------------- */
div.paginator {
	padding: 0 1em;
	}
	
	div.paginator.top {
		padding: 1em;
		background: #999;
	}
	
	div.paginator.bottom {
		margin-top: 1em;
		margin-bottom: 4em;
	}
	
	div.paginator div.searchResultStr {
		float: left;
	}
	
	div.paginator div.searchResultStr span {
		font-size: 1.2em;
		color: #fff;
	}
	
	div.paginator div.pagination {
		float: right;
		text-align: right;
		width: 12em;
		margin-left: 2em;
	}
	
	div.paginator div.hitsPerPage {
		text-align: right;
		padding-right: 2em;
	}
	
	div.paginator div.hitsPerPage a {
		padding-left: 0.2em;
	}
	
	div.paginator div.pagination span, 
	div.paginator div.pagination a {
		display: block;
	}
	
	div.paginator div.pagination div.paginationControl, 
	div.paginator div.pagination .back {
		float: left;
	}
	
	div.paginator div.pagination .back {
		margin-right: 0.8em;
	}
	
	div.paginator div.pagination div.paginationControl {
		margin-top: -0.25em;
	}
	
	div.paginator div.pagination div.paginationControl select {
		font-size: 1.2em;
		width: 5.5em;
		padding: 0.25em;
	}



/* table shop global
-------------------------------------------------------------------------------------- */
tr.rowFront td, 
tr.row1 td, 
tr.row2 td {
	/*border-top: 1px solid #ccc;*/
}

tr.row2 td,
tr.rowPair2 td {
	/*background: #ebebeb;*/
}

table .amount, 
table .kb, 
table .ek, 
table .vk, 
table .vkBrutto, 
table .totalPrice, 
table .orderValue {
	text-align: right;
}

td.position {
	font-weight: bold;
	text-align: center;
}

table .vkBrutto,
table .vk-consumer {
	font-weight: bold;
}

table th.vkBrutto br,
table th.vk-consumer br {
	display: none;
}

table .rim, 
table .index, 
table .image, 
table .barFront, 
table .availability, 
table .addBasket, 
table .pdfRelease, 
table .orderNo, 
table .detailsOrderData, 
table .printOrder {
	text-align: center;
}

td.kb {
	white-space: nowrap;
}

th span.articleNo, 
td span.articleNo {
	display: block;
	clear: both;
	margin-top: 0.25em;
	color: #666;
}

td.image, 
td.size {
	white-space: nowrap;
}

td.image a {
	background: #fff;
	display: block;
	padding: 1em;
}

tr.specialPrice td.ek span,
/*tr.specialPrice td.vk span,
tr.specialPrice td.vkBrutto span,*/
table.legend td.lgdIndex.specialPrice {
	font-weight: bold;
	color: #c00;
}

td.availability img {
	cursor: pointer;
}

td span.infoText {
	display: block;
	float: left;
	font-weight: bold;
	background: #ff0;
	padding: 0.2em;
	margin: 0.25em 0;
}



/* search results
-------------------------------------------------------------------------------------- */
div.searchResult {
	margin-bottom: 3em;
	}
	
	div.searchResult div.frmForm {
		margin-bottom: 0;
		padding: 1em;
		border: 0 none;
		background: none;
	}
	
	.mcPairs div.searchResult {
		padding-bottom: 1em;
	}
	
	div.searchResult div.tableHeader,
	div.searchResult div.tableFooter {
		display: none;
	}
	
	div.searchResult div.frmForm div.frmContent.empty {
		background: #f8f8f8;
		padding-top: 2em;
	}
		
		
	/* th
	----------------------------------------*/
	div.searchResult th select#searchThSize,
	div.searchResult th select#searchThTread,
	div.searchResult th select#sizeAdjust,
	div.searchResult th select#treadAdjust,
	div.searchResult th select#manufacturerAdjust {
		width: 14em;
	}
	
	div.searchResult th select#searchThManufacturer {
		width: 10em;
	}
	
	div.searchResult th.sort a {
		display: block;
		padding-right: 1em;
		padding-bottom: 0.25em;
		background-position: top right;
		background-repeat: no-repeat;
		text-decoration: none;
		color: #fff;
	}
	
	div.searchResult th.sort a.inactive {
		background-image: url('/1.0.0/img/layout/thSort_inactive.gif');
	}
	
	div.searchResult th.sort a.ASC {
		background-image: url('/1.0.0/img/layout/thSort_ASC.gif');
	}
	
	div.searchResult th.sort a.DESC {
		background-image: url('/1.0.0/img/layout/thSort_DESC.gif');
	}
	
	div.searchResult th.sort span {
		white-space: nowrap;
	}
	
	div.searchResult th.sort span a {
		float: left;
		text-align: left;
		background-position: top left;
	}
		
		
	/* td
	----------------------------------------*/
	div.searchResult td {
		background: #a2a2a1 url("/1.0.0/img/layout/bg_form_large.gif") repeat-x left top;
	}
	
	div.searchResult tr.rowRear td {
		border-bottom: 6px solid #999;
	}
	
	div.searchResult td.vkBrutto span.vkBrutto,
	div.searchResult td.vk-consumer span.vk {
		display: block;
		font-size: 1.8em;
		font-weight: bold;
		margin-bottom: 0.25em;
	}
	
	div.searchResult td.vkBrutto span.vkBrutto + br,
	div.searchResult td.vk-consumer span.vk + br {
		display: none;
	}
	
	div.searchResult td.vkBrutto img,
	div.searchResult td.vk-consumer img {
		margin-bottom: 0.4em;
	}
	
	div.searchResult td.vkBrutto input,
	div.searchResult td.vk-consumer input {
		margin-bottom: 0.5em;
	}
	
	div.searchResult td.vkBrutto span.button.addToBasket,
	div.searchResult td.vk-consumer span.button.addToBasket {
		float: right;
		/*margin-top: 0.7em;
		cursor: pointer;
		white-space: nowrap;
		padding-left: 1em;
		padding-right: 1em;*/
	}
	
	body.tubes div.searchResult th.sizes {
		width: 7em;
	}

#content div.searchResult ul.tubeSizes {
	margin-left: 1em;
	list-style-type: disc;
	}
	
	#content div.searchResult ul.tubeSizes li {
		margin-bottom: 0;
	}



/* basket
-------------------------------------------------------------------------------------- */
div.basket p.preText {
	margin: 0;
	padding: 0.7em 1em;
	color: #fff;
	background: #999;
}

div.basket div.frmForm {
	border: 0;
	padding: 0;
	margin: 0;
}

.basket tr.calculation td.basketSum, 
.basket tr.calculation td.calculationSubTotal, 
.basket tr.calculation td.calculationTotalAmount {
	border-top: 1px solid #333;
}

.basket tr.calculation td {
	border: 0 none;
	background: #e7e7e7;
}

div.basket .frmButton {
	padding-top: 1em;
}

div.basket .frmNewTyresearch {
	padding-left: 0;
	}

	div.basket input#backNewTyreseach {
		background-position: 0 0;
		border-color: #666;
	}



/* forms box login + box register
-------------------------------------------------------------------------------------- */
div.newAccountCheckout, 
div.newAccountClients {
	float: left;
	width: 32.8em;
}

div.loginCheckout, 
div.loginClients {
	margin-left: 34em;
}

	div.newAccountCheckout h1, 
	div.newAccountClients h1,
	div.loginCheckout h1, 
	div.loginClients h1 {
		margin-bottom: 0;
	}

	div.newAccountCheckout .boxHeader, 
	div.loginCheckout .boxHeader {
		display: none;
	}

	div.newAccountCheckout form h3, 
	div.loginCheckout form h3 {
		margin: 0.5em 0 1.25em 0;
	}
	
	div.newAccountCheckout h2,
	div.newAccountCheckout ul,
	div.loginCheckout a {
		color: #fff;
	}
	
	div.newAccountCheckout ul {
		list-style-type: disc;
	}


form#frmClientsNewAccount label {
	display: block;
	margin-bottom: -0.5em;
}

form#user_login label {
	background: none repeat scroll 0 0 transparent;
	padding-bottom: 0.25em;
	padding-right: 0;
	width: 19em;
	float: none;
	text-align: left;
}

form#user_login .inputText input {
	width: 18em;
}

/*form#user_login .checkbox {
	margin-left: 11.8em;
}*/



/* checkout::tabs
-------------------------------------------------------------------------------------- */
div.checkoutPagination {
	background: #999;
	padding: 1.5em 0 0 0.5em;
	z-index: 1000;
}

div.tab {
	float: left;
	font-size: 0.9em;
	color: #66;
	padding: 0;
	margin: 0 0.2em 0 0;
	text-align: center;
	background: #ccc;
	border: 1px solid #e1e0e0;
	-webkit-border-radius: 10px 10px 0 0;
	-khtml-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	border-bottom: 0 none;
}

div.tab span, 
div.tab a {
	display: block;
	font-size: 1.3em;
	padding: 0.5em 1.2em;
}
div.tab.active {
	background: #e1e0e0;
}

div.tab.active span {
	color: #000;
	font-weight: bold;
}



/* checkout::data
-------------------------------------------------------------------------------------- */
div.checkout div.frmForm {
	border: 0 none;
	background: none;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-bottom: 0;
}

form#frmCheckout fieldset {
	background: #a2a2a1 url("/1.0.0/img/layout/bg_form_small.gif") repeat-x left top;
	padding-top: 1em;
	}

	/*form#frmCheckout fieldset h3 {
		padding-top: 1em;
	}*/

form#frmCheckout fieldset#fieldset-contactData {
	}
	
	form#frmCheckout div.radio.title {
		padding-left: 9.2em;
	}
	
	form#frmCheckout div.inputText label, 
	form#frmCheckout div.radio label.label, 
	form#frmCheckout div.textarea label, 
	form#frmCheckout div.select label {
		width: 7em;
	}
	
	form#frmCheckout div.inputText label.required, 
	form#frmCheckout div.radio label.label.required, 
	form#frmCheckout div.textarea label.required, 
	form#frmCheckout div.select label.required {
		width: 6.25em;
	}
	
	form#frmCheckout div.company, 
	form#frmCheckout div.title, 
	form#frmCheckout div.postcode, 
	form#frmCheckout div.companyDa, 
	form#frmCheckout div.titleDa, 
	form#frmCheckout div.postcodeDa, 
	form#frmCheckout div.frmNote, 
	form#frmCheckout div.cc {
		clear: both;
		float: none;
	}
	form#frmCheckout div.postcode, 
	form#frmCheckout div.phone, 
	form#frmCheckout div.postcodeDa, 
	form#frmCheckout div.phoneDa, 
	form#frmCheckout div.nameCp {
		clear: both;
		float: left;
	}
	
	form#frmCheckout div.inputText input {
		width: 32em;
	}
	
	form#frmCheckout div.inputText.postcode input {
		width: 6em;
	}
	
	form#frmCheckout div.select.country select {
		width: 18.25em;
	}
	
	form#frmCheckout div.textarea,
	form#frmCheckout fieldset#fieldset-shippingType div.select {
		padding-left: 10.2em;
	}
	
	form#frmCheckout div.textarea textarea {
		width: 32.3em;
		height: 10em;
	}

div.checkout div.frmForm fieldset#fieldset-basket {
	padding-bottom: 0;
	padding-left: 0;
	}
	
	div.checkout div.frmForm fieldset#fieldset-basket h3 {
		padding-left: 1em;
	}
	
	/*div.checkout div.frmForm fieldset#fieldset-basket tr.calculation td {
		background: none;
	}*/


form#frmCheckout div.privacyPolicy {
	float: none;
	padding: 1em 0 3em 0;
	}
	
	form#frmCheckout div.privacyPolicy label {
		margin: 0 0 1em 1.8em;
		width: 44em;
		text-align: left;
	}
	
	form#frmCheckout div.privacyPolicy input {
		width: 2em;
		margin-left: -45.8em;
	}
	
	fieldset#fieldset-privacyPolicy p.frmNote {
		padding-left: 1em;
	}

form#frmCheckout fieldset.frmFooter {
	background: none;
}



div.privacyPolicy {
    margin: 2em;
    }
    #fieldset-privacyPolicy div.privacyPolicy {
        width: 59em;
        }

    div.privacyPolicy h1 {
        color: #202020;
    }

    div.privacyPolicy p + h4 {
        margin-top: 1em;
    }



/* checkout thanx
-------------------------------------------------------------------------------------- */
body.thanx div.checkout {
	padding: 2em 3em;
	}
	
	div.checkout p.thanx a {
		display: block;
		padding: 1em 1em 1.4em 3.25em;
	}
	
	div.checkout p.thanx a.checkoutPrint {
		background: url('/1.0.0/img/layout/printer_osx_32.gif') 0 0.5em no-repeat;
	}
	
	div.checkout p.thanx a.checkoutOrdermanager {
		background: url('/1.0.0/img/layout/bestellmanager.gif') 0 0.5em no-repeat;
	}



/* checkout print
-------------------------------------------------------------------------------------- */
body.printOrder,
body.fancyboxIframe{
	background: #fff;
}

body.printOrder div.wrapperPrint {
	margin: 2em;
}

/*div.checkout.print {
	margin: 0 2em 2em 2em;
}*/

div.checkout.print table {
	font-size: 10px;
	border: 1px solid #ccc;
	margin-bottom: 2em;
}

div.checkout.print h3 {
	font-size: 1.4em;
	/*margin-top: 1em;*/
}

div.checkout.print h1 {
	display: none;
}



/* form register
-------------------------------------------------------------------------------------- */
form#frmClientsRegister fieldset.frmContent {
	padding-top: 1em;
	padding-left: 2em;
}

form#frmClientsRegister div.company, 
form#frmClientsRegister div.title, 
form#frmClientsRegister div.country,  
form#frmClientsRegister div.frmNote, 
form#frmClientsRegister div.cc {
	clear: both;
	float: none;
}

form#frmClientsRegister div.street, 
form#frmClientsRegister div.postcode {
	clear: both;
}

form#frmClientsRegister div.frmButton {
	padding: 2em 2em 0em 0;
}

form#frmClientsRegister div.inputText label, 
form#frmClientsRegister div.radio label.label, 
form#frmClientsRegister div.textarea label, 
form#frmClientsRegister div.select label {
	display: block;
	float: none;
	padding: 0 0 0.25em 0;
	text-align: left;
	}
	
	form#frmClientsRegister div.inputText label.required, 
	form#frmClientsRegister div.radio label.label.required, 
	form#frmClientsRegister div.textarea label.required, 
	form#frmClientsRegister div.select label {
		padding-left: 1em;
		background: url("/1.0.0/img/layout/required.png") top left no-repeat;
		width: 100%;
	}



form#frmClientsRegister div.inputText input {
	width: 20.5em;
}

form#frmClientsRegister div.inputText.postcode input {
	width: 6em;
	}

	body.hu form#frmClientsRegister div.inputText.postcode input {
		width: 10em;
	}

form#frmClientsRegister div.inputText.place input {
	width: 35.1em;
	}

	body.hu form#frmClientsRegister div.inputText.place input {
		width: 31.1em;
	}

form#frmClientsRegister div.select.country select {
	width: 21.1em;
}

form#frmClientsRegister div.textarea textarea {
	width: 42.8em;
	height: 10em;
}



/* form password forgotton
-------------------------------------------------------------------------------------- */
div.frmForm.frmPassword p.preText {
	color: #333;
	margin-bottom: 1em;
	padding: 1em 2em;
}

form#frmPassword div.frmForm {
	border: 0 none;
	background: none;
	margin: 0;
}

form#frmPassword fieldset.frmContent {
	/*padding-top: 2em;*/
}

form#frmPassword label.required {
	padding-right: 0;
	background: none;
}












/*------------------------------ Profil bearbeiten ------------------------------*/
form#frmClientsEdit div.frmForm div.frmElement {
	clear: left;
}

form#frmClientsEdit div.frmForm div.frmElement.inputText input {
	width: 30em;
}

form#frmClientsEdit div.frmForm div.frmElement.frmDescription label,
form#frmClientsEdit div.frmForm div.frmElement.select label {
	float: left;
	margin-right: 1.4em;
	width: 10em;
	text-align: right;
}

form#frmClientsEdit div.frmForm div.frmElement.frmDescription p.description {
	margin-top: -0.2em;
	width: 30em;
}














/* ----------------- PayPal ----------------- */
form#frmCheckout fieldset#fieldset-contactData div.payPal {
	margin-bottom: 0;
} 

form#frmCheckout fieldset#fieldset-contactData div.payPal label,
form#frmCheckout fieldset#fieldset-contactData div.payPal input,
form#frmCheckout fieldset#fieldset-contactData div.payPal select,
form#frmCheckout fieldset#fieldset-contactData div.title.payPal,
form#frmCheckout fieldset#fieldset-contactData div.company.payPal,
form#frmCheckout fieldset#fieldset-contactData div.phone.payPal,
form#frmCheckout fieldset#fieldset-contactData div.fax.payPal,
form#frmCheckout fieldset#fieldset-contactData div.frmButton,
form#frmCheckout fieldset#fieldset-contactData div p.description,
form#frmCheckout fieldset#fieldset-paymentType div p.description {
	display: none;
} 

form#frmCheckout fieldset#fieldset-contactData div.frmButton.payPal {
	display: block;
} 

form#frmCheckout fieldset#fieldset-contactData div.frmButton.payPal.newEntry {
	text-align: left;
	padding-left: 0;
}

form#frmCheckout fieldset#fieldset-contactData div.firstName.payPal,
form#frmCheckout fieldset#fieldset-contactData div.postcode.payPal {
	margin-right: 0.5em;
} 

form#frmCheckout fieldset#fieldset-contactData div.street.payPal,
form#frmCheckout fieldset#fieldset-contactData div.country.payPal,
form#frmCheckout fieldset#fieldset-contactData div.email.payPal,
form#frmCheckout fieldset#fieldset-contactData div.frmButton {
	clear: both;
} 




/*------------------------------ Lieferadresse ------------------------------*/
div#shippingAddress {
	width: 56em;
	margin: 2em;
}

div#shippingAddress div.frmForm fieldset.displayGroup {
	background: #eee;
}

div#shippingAddress div.frmForm fieldset.displayGroup {
	padding: 0 0 1em 1em;
}

div#shippingAddress div.frmForm div.frmElement{
	float: none;
	clear: both;
}


div#shippingAddress div.tableHeader span{
	font-size: 1em;
}

form#frmShippingAddress div.select label{
	display: block;
	float: left;
	text-align: right;
}

/*form#frmShippingAddress div.radio label{
	padding-right: 1em;
}*/

form#frmShippingAddress div.select label.required {
	padding-right: 0.75em;
	margin-right: 1em;
	background: url("/1.0.0/img/layout/required.png") top right no-repeat;
	width: 9.75em;
}

form#frmShippingAddress div.select label.optional {
	padding-right: 0;
	margin-right: 1em;
	width: 10.5em;
}

/*form#frmShippingAddress div.inputText label, 
form#frmShippingAddress div.radio label.label, 
form#frmShippingAddress div.textarea label{
	width: 10em;
}*/

form#frmShippingAddress div.inputText input {
	width: 30em;
}

form#frmShippingAddress div.textarea textarea {
	width: 30.25em;
	height: 10em;
}

form#frmShippingAddress div.frmButton {
	width: 49em;
	padding-right: 0;
	/*margin-top: 2em;*/
}

form#frmShippingAddress p.frmNote {
	font-size: 1.1em;
	width: 34em;
	margin: 0 0 1em 12.5em;
}


form#shippingAddressList div.shippingAddressEntry {
	margin-right: 1em;
	padding: 2em 0 1.75em 0;
	border-top: 1px dotted #999;
}

form#shippingAddressList div.shippingAddressEntry.first {
	border-top: 0 none;
	padding-top: 0;
}

form#shippingAddressList div.button input {
	width: 8em;
	text-align: center;
	margin-bottom: 0.25em;
}

form#shippingAddressList div.button {
	float: left;
	line-height: 1.5em;
}

form#shippingAddressList div.button.select {
	float: right;
	margin-top: -2em;
}

form#shippingAddressList div.button.new {
	margin-left: 13em;
}

form#shippingAddressList p {
	margin: 0 0 0 10em;
}







/*-------- Bestellmanager --------*/
div.orderManager div.frmForm div.frmContent.empty {
	/*background: #f8f8f8 url("/1.0.0/img/round_corners/bg_content_small.gif") bottom left repeat-x;*/
}

div.orderManager div.frmForm div.frmContent.empty p {
	text-align: center;
	padding: 1em 0;
}



/* Legende
-------------------------------------------------------------------------------------- */
div.legendContent {
	margin-bottom: 4em;
}

table.legend td {
	font-weight: normal;
	color: #fff;
	padding: 0.5em;
	background: none;
	border: 0 none;
}

table.legend td.lgdIndex {
	text-align: right;
}




/*-------------------- mcList --------------------*/
div#mcList {
	padding: 1em;
}

div#mcList div.img{
	float: right;
	padding-left: 2em;
	margin-bottom: 1em;
}

div#mcList table{
	width: 100%;
	margin: 2em 0 2em 0;
	border: 1px solid #ccc;
}

div#mcList table th, 
div#mcList table td {
	font-size: 1.2em;
	font-weight: normal;
	text-align: left;
	color: #666;
	padding: 0.5em;
}

div#mcList table th {
	background: #ddd;
}




/*-------------------- Fußnoten --------------------*/
div.footnoteContent {
	margin-bottom: 2em;
}

div.footnoteContent td {
	font-size: 1.1em;
	line-height: 1.4em;
	color: #666;
	padding: 0.4em;
	border-bottom: 1px solid #fff;
}

div.footnoteContent td.ftnId {
	width: 5em;
	text-align: right;
}

div.footnoteContent div.frmFooter{
	background: #eee;
}




/*-------- Preis-Anzeige --------*/
form#frmClientsPriceDisplay fieldset#fieldset-content {
	padding-top: 2em;
	padding-bottom: 2em;
}



/*-------- VK-Kalkulation --------*/
form#frmSalespriceCalculation div.frmElement.EKAufschlag, 
form#frmSalespriceCalculation div.frmElement.KBAbschlag, 
form#frmSalespriceCalculation div.frmElement.staffelzuschlaegeOnly, 
form#frmSalespriceCalculation div.frmElement.none {
	clear: both;
}

form#frmSalespriceCalculation div.frmElement.staffelzuschlaegeOnly, 
form#frmSalespriceCalculation div.frmElement.none {
	padding-bottom: 2em;
}

/*
form#frmSalespriceCalculation div.frmElement.EKAufschlag, 
form#frmSalespriceCalculation div.frmElement.KBAbschlag, 
form#frmSalespriceCalculation div.frmElement.staffelzuschlaegeOnly {
	float: left;
	border-right: 1px solid #ccc;
}

form#frmSalespriceCalculation div.frmElement.EKAufschlag {
	padding-right: 2em;
}

form#frmSalespriceCalculation div.frmElement.KBAbschlag {
	padding-right: 0em;
}

form#frmSalespriceCalculation div.frmElement.staffelzuschlaegeOnly {
	padding-right: 1.5em;
	padding-bottom: 3.5em;
}
*/

form#frmSalespriceCalculation div.EKAufschlag label,
form#frmSalespriceCalculation div.KBAbschlag label {
	float: left;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}

form#frmSalespriceCalculation div.select.chargeType_EKAufschlag {
	margin: 0;
}

form#frmSalespriceCalculation div.EKAufschlag div.EKAufschlag_zuschlag label,
form#frmSalespriceCalculation div.KBAbschlag div.KBAbschlag_zuschlag label {
	float: none;
}

form#frmSalespriceCalculation div.EKAufschlag div.EKAufschlag_zuschlag, 
form#frmSalespriceCalculation div.KBAbschlag div.KBAbschlag_zuschlag {
	clear: both;
}

form#frmSalespriceCalculation div.EKAufschlag_zuschlag, 
form#frmSalespriceCalculation div.KBAbschlag_zuschlag {
	margin-left: 2em;
}

form#frmSalespriceCalculation div.radio input {
	margin-right: 0.5em;
}

form#frmSalespriceCalculation fieldset#fieldset-claculationBasis {
	padding-bottom: 2em;
}

form#frmSalespriceCalculation div.frmElement.priceGrossDefault {
	float: none;
	margin: 0.75em 0 0 2.5em;
}

form#frmSalespriceCalculation div.frmElement.priceGrossDefault label {
	float: left;
	margin: 0.25em 0.5em 0 0;
}

form#frmSalespriceCalculation div.frmElement.priceGrossDefault.disabled label {
	color: #ccc;
}

form#frmSalespriceCalculation fieldset#fieldset-commodityGroups {
	float: left;
	padding-right: 2em;
	padding-bottom: 2em;
	border-right: 1px solid #ccc;
	width: 35em;
}

form#frmSalespriceCalculation fieldset#fieldset-commodityGroups h3, 
form#frmSalespriceCalculation fieldset#fieldset-averagingCharge h3 {
	margin-bottom: 0;
}

form#frmSalespriceCalculation .row1 {
	background: #fff;
}

form#frmSalespriceCalculation fieldset#fieldset-commodityGroups table,
table.averagingCharge {
	width: 100%;
	border-bottom: 1px solid #ccc;
}

form#frmSalespriceCalculation th, 
form#frmSalespriceCalculation fieldset#fieldset-commodityGroups td {
	padding: 0.4em;
}

form#frmSalespriceCalculation fieldset#fieldset-commodityGroups th.input{
	text-align: right;
}

form#frmSalespriceCalculation th span {
	font-size: 1.1em;
}

form#frmSalespriceCalculation fieldset#fieldset-commodityGroups td.aufschlag {
	text-align: right;
}

form#frmSalespriceCalculation fieldset#fieldset-commodityGroups td.aufschlag input {
	width: 5em;
}

form#frmSalespriceCalculation fieldset#fieldset-commodityGroups td span {
	font-size: 1.2em;
}

form#frmSalespriceCalculation fieldset#fieldset-commodityGroups td.warengruppe, 
form#frmSalespriceCalculation fieldset#fieldset-averagingCharge td.input {
	border-left: 1px solid #ccc;
}

form#frmSalespriceCalculation fieldset#fieldset-commodityGroups td.unit, 
form#frmSalespriceCalculation fieldset#fieldset-averagingCharge td.output {
	border-right: 1px solid #ccc;
}


form#frmSalespriceCalculation fieldset#fieldset-averagingCharge h3 {
	margin-bottom: 1em;
}


form#frmSalespriceCalculation fieldset#fieldset-averagingCharge, 
form#frmSalespriceCalculation fieldset#fieldset-priceDisplay {
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 4em;
}

table.averagingCharge td {
	font-size: 1.2em;
	padding: 0.4em;
}

table.averagingCharge td span {
	padding: 0 0 0 0.4em;
}

table.averagingCharge td input {
	font-size: 1em;
}

table.averagingCharge td.toBasePrice {
	text-align: right;
	width: 40%;
}

table.averagingCharge td.output {
	text-align: right;
}

form#frmSalespriceCalculation fieldset#fieldset-priceDisplay div.frmElement{
	clear: both;
}

form#frmSalespriceCalculation .disabled label,
form#frmSalespriceCalculation .disabled p.label,
form#frmSalespriceCalculation .disabled td, 
form#frmSalespriceCalculation .disabled input, 
form#frmSalespriceCalculation .disabled select, 
form#frmSalespriceCalculation select.disabled, 
form#frmSalespriceCalculation .disabled span#calcBaseTyp {
	color: #ccc;
}

form#frmSalespriceCalculation .disabled td {
	border-color: #999;
}